cancel
Showing results for 
Search instead for 
Did you mean: 

¿Realmente se puede actualizar el ePO 4.6 a 5.0?

Tengo un servidor con windows server 2008 virtualizado donde instalé la consola del ePO 4.6.5 con el sql express 2005 que viene embedido en el instalador, pero quise actualizarlo a la versión 5.0.

El primer problema fue tener que actualizar la base de datos de 2005 express a la 2008 express

El segundo problema fue que cuando corrió el instalador ya para finalizar, el instalador se detenía  y como que procuraba dejar todo como estaba... Salió una pantalla de finalizado pero la consola del ePO 5.0 no se instaló y la versión anterior que tenía quedó dañada, pues luego probé y los servicios estaban iniciados pero la interfaz web no cargaba...

Por ser  un servidor virtual lo regresé al snapshot anterior pero ¿¿alguién sabe si realmente se puede actualizar sin haber muerto en el intento??

4 Replies
akill
Level 9
Report Inappropriate Content
Message 2 of 5

Re: ¿Realmente se puede actualizar el ePO 4.6 a 5.0?

te recomiendo que verifiques el siguiente KB https://mysupport.mcafee.com/Eservice/Article.aspx?id=KB76739 si cumples con todo eso y sigue fallando verifica el log de la instalacion que se guarda en la carpeta %temp% y asi puedes ver el error mas especifico de lo que pasa.-

Re: ¿Realmente se puede actualizar el ePO 4.6 a 5.0?

Pues intenté una vez más, pero nada. Tome cuiadado en todos los pasos, pero sigue igual, cuando instalo el ePO 5.0, la consola 4.6.5 se muere completamente porque no me deja ni logear.

Cuál de los logs que se gerenan debo revisar? Pues encontré varios logs de McAfee

epo5-02.jpg

epo5-03.PNG

akill
Level 9
Report Inappropriate Content
Message 4 of 5

Re: ¿Realmente se puede actualizar el ePO 4.6 a 5.0?

Los logs estan en la siguiente ruta:

%temp%\McAfeeLogs

el mas importantes es EPO500‑Install‑MSI.log, verifica dentro del log la entrada que diga failure o error y muestranos ese error

Re: ¿Realmente se puede actualizar el ePO 4.6 a 5.0?

Chequeando ese archivo, veo que hay varias lineas en donde hace referencia a algo de java y de apache... No entendería exactamente a que se refiere, si les sirve aquí les dejo el log del archivo epo500-install-msi.log

https://dl.dropboxusercontent.com/u/68884614/EPO500-Install-MSI.rar

Cuando subi de versión del parche 4.6.2 a la versión 4.6.5 fue tranparente, pero según la documentación y siguiendo las recomendaciones yo podría subir a la versión del epo 5.0 pero he intentando varias veces y nada.